Subject: Re: [bug#40630] gnu: Add udevil.
From: Nicolas Goaziou <[email-masked]>
To: Raghav Gururajan <[email-masked]>
Cc: [email-masked]
Date: Thu, 23 Apr 2020 00:22:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Raghav Gururajan <[email-masked]> writes:

> Subject: [PATCH] gnu: Add udevil.

Applied as 159e9dce170bc5368248db42722edcfd974b8ad4. Thank you.

> +       (modify-phases %standard-phases
> +         (add-after 'unpack 'patch

I renamed the phase, `phase' being too vague.

> +    (synopsis "Device and File System Manager")

I capitalized the synopsis instead of title case.

> +    (description "udevil is a command line program which mounts and unmounts
> +removable devices without a password, shows device info, and monitors device
> +changes.  It can also mount ISO files, nfs://, smb://, ftp://, ssh:// and WebDAV
> +URLs, and tmpfs/ramfs filesystems.")

I wrote NFS, SMB, FTP, SSH.

Regards,

-- 
Nicolas Goaziou